eclipse3.02+jboss4.0.3+lomboz+jbossIDE,其中开发J2EE的时候为什么xdoclet.xml中为什么需要设置ejbs.xml这个文件 [问题点数:50分,结帖人CSDN]

Bbs1
本版专家分:11
结帖率 95.65%